Subject: Re: Re[2]: setup testers wanted
From: "Paul G." <[email-masked]>
To: [email-masked]
Date: Thu, 1 Nov 2001 20:30:39 -0800

On 2 Nov 2001 at 15:27, the Illustrious Robert Collins wrote:

> On Fri, 2001-11-02 at 15:12, Paul G. wrote:
> > > Hmm, maybe we shouldn't show skip for non installed packages?
> > 
> > 	Well, I have always assumed (since setup first existed) that when I
> > select "skip", I am saying, "don't do anything with that particular
> > package, just leave it exactly as it is on my hard drive."
> > 
> > 	This is especially critical if I have been working with cygwin source
> > code for some reason or another and do not want some portion of my
> > source code disturbed.
> > 
> That is the behaviour of skip. It's also the behaviour of keep -
> strangely enough :}.
> 
> The semantics from cgf are correct, but to the enduser the system
> behaviour is the same.

	Ok.

	Thanks for the clarification.

		Paul G.
> 
> 

Systems Software Developer
NewDawn Productions
http://www.teleport.com/~pgarceau/newdawn/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/